#s4-ribbonrow{
    /*height:50px !important;*/	
    background-color: #efefef !important;
    position: fixed;
    width: 100%;
    background: #ffffff;
    z-index: 1000;
    top: 30px;
}

/*COMMON AUTHORS AND PUBLIC SITE*/
body, table{font-family: arial, verdana, Times, serif !important;}

body{background-color:#ffffff !important;overflow-y: auto !important; font-family:arial, verdana,  Times, serif !important;}

body #s4-workspace {    
	margin-left:auto !important;	
	margin-right:auto !important;	
    position: relative;
	width:1000px !important;
	background-color: #ffffff;	
	overflow: inherit !important;
	height: auto !important;
	min-height:800px !important;
	border:1px solid #DEDEDE;
    margin-top: 65px;	
}


#s4-bodyContainer {
    padding-bottom: 10px;
}

.article-body{width:630px !important;text-align:justify}

#pageTitle, #DeltaTopNavigation, .ms-siteicon-a {display:none;}

#s4-titlerow{
	background-color: #FFFFFF !important;
    background-image: url("/_catalogs/masterpage/assets/images/conslogo.jpg") !important;
    background-position: left top  !important;
    background-repeat: no-repeat !important;
	height:190px;
	padding-bottom: 5px !important;
	}

/*leftbar*/

#sideNavBox {
    margin-left: 0;
    margin-top: 0px;
	width:245px !important;
	background-color:#006699 !important;	
	min-height: 580px;
	border-top: 25px ;
}


/*leftbar*/

#s4-leftpanel{width:205px !important; background-color:#006699 !important;	min-height: 600px;}

/*padding over leftbar menu*/
#zz4_RootAspMenu{padding-top:10px;min-height:400px;}

/*the main menus of the leftbar begin*/
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header
{
	font-weight:bold;
	line-height:20px !important;
}
/*the main menus of the leftbar end*/

.ms-core-listMenu-root ul.static a {
   	line-height:15px !important;
}


.ms-core-listMenu-item, 
.ms-core-listMenu-item:link, 
.ms-core-listMenu-item:visited, 
/*.ms-tv-item:link, 
.ms-tv-item:visited,*/ 
.ms-tv-header:link, 
.ms-tv-header:visited{
	color:#ffffff !important;
}

.ms-core-listMenu-selected:visited, .ms-core-listMenu-selected {
	background-color: #006699;
	color: #eda460 !important;
}

/*end leftbar*/

/*main text*/
.main-content{width:730px;padding-left:30px;}

#contentRow
{
	padding-top: 5px;
	clear: both;
}

#contentBox {
	margin-left: 266px !important;
}

.ms-core-sideNavBox-removeLeftMargin{
	margin-left: 0px;
}

#DeltaPlaceHolderMain table
{
    width: 99%;
}

#contentBox
{
    /*min-width:900px;*/
}

.LanguageBar{
	position: relative;
	top: 0px;
	left: 20px;
	z-index: 100;
	visibility:hidden;
	height:0px;
}

#UniBzLanguageBar{
    height: 0;
    left: 80px;
    position: relative;
    top: -12px;
}

div#SearchBox{display:none;}

#suiteBar {        
    position: fixed !important; 
    top: 0px !important;
    width: 100% !important; 
    z-index: 1001 !important; 
}

.ms-cui-menu {
    position: fixed !important;             /* add property */
}

